body {
	background: #FFF url(../images/back_verlauf.jpg) repeat-x top;
}
#header {
	background: #FFF url(../images/back_verlauf.jpg) repeat-x top;
}
#search {
	background: url(../images/back_search.jpg) right top no-repeat;
}
#outer-800 {
	background: transparent url(../images/content-top.gif) no-repeat top;
}
#outer-1024 {
	background: transparent url(../images/content-top1024.gif) no-repeat top;
}
#banner {
	background: url(../images/banner_back.jpg) no-repeat;
}
a, #search .inputbox, #search .button {
	color: #FF6600;
}
div.module h3 {
	color: #FF6600;
	border-bottom: 1px solid #000000;
}
ul.menu-nav li {
	background: url(../images/headmenu_left.gif) bottom left no-repeat;
}
ul.menu-nav li a {
	background: url(../images/headmenu_right.gif) bottom right no-repeat;
}
ul.menu-nav li:hover, ul.menu-nav li.sfhover {
	background: url(../images/headmenu_left_hover.gif) bottom left no-repeat;
}
ul.menu-nav li:hover a, ul.menu-nav li.sfhover a {
	background: url(../images/headmenu_right_hover.gif) bottom right no-repeat;
}
#maincol-normal-800 div.moduletable h3, #maincol-wide-800 div.moduletable h3, #maincol-broad-800 div.moduletable h3, #maincol-normal-1024 div.moduletable h3, #maincol-wide-1024 div.moduletable h3, #maincol-broad-1024 div.moduletable h3 {
	background: url(../images/module_head_back.jpg) repeat-x;
}
a.mainlevel {
	color: #FF6600;
}
ul.menu a:hover {
	border-right: 4px solid #FF6600;
}
ul.menu li li a {
	color: #FF6600;
	background: url(../images/submenu_back.gif) left center no-repeat !important;
}
ul.menu a:hover {
	background: #F1F1F1 url(../images/submenu_back.gif) left center no-repeat;
	border-right: 4px solid #FF6600;
}
ul.menu a:hover, ul.menu li.current a {
	background: #F1F1F1;
	border-right: 4px solid #FF6600;
}
ul.menu li.active li a {
	background: none;
	border-right: 4px solid #CACACA;
}
ul.menu li li a:hover, ul.menu li li.active a {
	background: #F1F1F1 url(../images/submenu_back.gif) left center no-repeat !important;
	border-right: 4px solid #FF6600;	
}
.contentheading {
	border-bottom: 1px solid #000000;
	color: #FF6600;
}
a.readon:hover {
	background: #EEEEEE url(../images/readon.gif) no-repeat left;
}
a.readon {
	background: url(../images/readon.gif) no-repeat left;
}
table.contentpane td.contentheading {
	color: #FF6600;
}
table.contentpane ul li {
	background: url(../images/readon2.gif) no-repeat left top;
}
.componentheading {
	border-bottom: 1px solid #000000;
	color: #FF6600;
}
.blog_more ul li {
	background: url(../images/readon.gif) no-repeat left;
}
